PHP Manual
Prev |  | Next

# db2_free_stmt

(PECL)

db2_free_stmt -- Frees resources associated with the indicated statement resource

## Description

bool db2_free_stmt ( resource stmt )

Frees the system and database resources that are associated with a statement resource. These resources are freed implicitly when a script finishes, but you can call db2_free_stmt() to explicitly free the statement resources before the end of the script.

## Parameters

`stmt`

  A valid statement resource.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

db2_free_result()

Prev | Home | Next
db2_free_result | Up | db2_get_option